body { text-align:center; font-size:12; font-family: Arial, Arial-narrow, Helvetica; }
td.pale { background-color:  #eeeeee; }
td.fonce { background-color:  #bbbbbb; }
a.footer { text-align:left; font-size:10; text-decoration: none; font-family: Arial, Arial-narrow, Helvetica; }
a { text-align:left; font-size:12; text-decoration: none; font-family: Arial, Arial-narrow, Helvetica; }
.normal_g { text-align:left; font-size:12; font-weight:none; font-family: Arial, Arial-narrow, Helvetica; }
.normal_d { text-align:right; font-size:12; font-weight:none; font-family: Arial, Arial-narrow, Helvetica; }
.normal_c { text-align:center; font-size:12; font-weight:none; font-family: Arial, Arial-narrow, Helvetica; }
.joueur { text-align:left; font-size:14; font-weight:bold; font-family: Arial, Arial-narrow, Helvetica; }
.normal_c_b { text-align:center; font-size:12; font-weight:bold; font-family: Arial, Arial-narrow, Helvetica; }
.normal_g_b { text-align:left; font-size:12; font-weight:bold; font-family: Arial, Arial-narrow, Helvetica; }
.normal_d_b { text-align:right; font-size:12; font-weight:bold; font-family: Arial, Arial-narrow, Helvetica; }
.titre { text-align:center; font-size:18; font-weight:bold; text-decoration: underline; font-family: Arial, Arial-narrow, Helvetica; }
